@font-face {
  font-family: DINPro;
  src: url(DINPro-Light.otf);
}
/* General
***************************************************************/
/* Default font settings. 
The font-size 81.3% sets the base font to 13px 

Pixels     EMs         Percent Points
6px     0.462em     46.2%     5pt
7px     0.538em     53.8%     5pt
8px     0.615em     61.5%     6pt
9px     0.692em     69.2%     7pt
10px     0.769em     76.9%     8pt
11px     0.846em     84.6%     8pt
12px     0.923em     92.3%     9pt
13px     1em         100%     10pt
14px     1.077em     107.7%     11pt
15px     1.154em     115.4%     11pt
16px     1.231em     123.1%     12pt
17px     1.308em     130.8%     13pt.
17px     1.308em     130.8%     13pt.
18px     1.385em     138.5%     14pt
19px     1.462em     146.2%     14pt
20px     1.538em     153.8%     15pt
21px     1.615em     161.5%     16pt
22px     1.692em     169.2%     17pt
23px     1.769em     176.9%     17pt
24px     1.846em     184.6%     18pt
*/
body {
  font-size: 81.3%;
  color: #686868;
  background: #f6f6f4;
  font-family: Tahoma, "Helvetica Neue", Arial, Helvetica, sans-serif;
}
/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  margin: 1.2em 0 0.6em 0;
  font-family: DINPro, Tahoma, "Helvetica Neue", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
h3,
h4,
h5,
h6 {
  font-family: Tahoma, "Helvetica Neue", Arial, Helvetica, sans-serif;
}
h1 {
  font-size: 2.077em;
  color: #1e5d7d;
}
h2 {
  font-size: 2.077em;
  color: #1e5d7d;
}
h3 {
  font-size: 1.077em;
  color: #56b620;
  font-weight: bold;
}
h4 {
  font-size: 1.077em;
}
h5 {
  font-size: 1em;
}
h6 {
  font-size: 1em;
}
h1 img,
h2 img,
h3 img,
h4 img,
h5 img,
h6 img {
  margin: 0;
}
/* Aside Headings */
aside h1 {
  font-size: 1.154em;
}
aside h2 {
  font-size: 1.077em;
}
aside h3 {
  font-size: 1em;
}
aside h4 {
  font-size: 1em;
}
aside h5 {
  font-size: 1em;
}
aside h6 {
  font-size: 1em;
}
/* Lists */
li {
  margin: 0;
}
ul,
ol {
  margin: 0.5em;
  line-height: 1.538em;
}
ul {
  list-style-image: url("Images/searchform-li.png");
  list-style-position: inside;
}
ol {
  list-style-type: decimal;
}
dl {
  margin: 0 0 1.5em 0;
}
dl dt {
  font-weight: bold;
}
dd {
  margin-left: 1.5em;
}
/* Text elements */
p {
  margin: 1em 0;
  line-height: 1.538em;
}
p img.left {
  float: left;
  margin: 0.923em 0.923em 0.923em 0;
  padding: 0;
}
p img.right {
  float: right;
  margin: 0.923em 0 0.923em 0.923em;
}
a:focus,
a:hover {
  text-decoration: underline;
}
a {
  color: #60b4e5;
  text-decoration: none;
}
blockquote {
  margin: 0.923em;
  color: #666;
  font-style: italic;
}
strong {
  font-weight: bold;
}
em,
dfn {
  font-style: italic;
}
dfn {
  font-weight: bold;
}
sup,
sub {
  line-height: 0;
}
abbr,
acronym {
  border-bottom: 1px dotted #666;
}
address {
  margin: 0 0 0.923em;
  font-style: italic;
}
del {
  color: #666;
}
pre {
  margin: 0.923em 0;
  white-space: pre;
}
pre,
code,
tt {
  font:
    1em "andale mono",
    "lucida console",
    monospace;
  line-height: 1.462em;
}
hr {
  color: #d8e5e9;
  background-color: #d8e5e9;
  height: 1px;
  border: none;
  width: 100%;
}
/* Forms
***************************************************************/
input[type="text"],
input[type="password"] {
  border: none;
  background-image:
    url("Images/form-input-background-left.png"),
    url("Images/form-input-background-right.png"),
    url("Images/form-input-background.png");
  background-position:
    left top,
    right top,
    center top;
  background-repeat: no-repeat, no-repeat, repeat-x;
  display: inline-block;
  height: 21px;
  color: #445357;
  padding: 4px 4px 4px 10px;
  width: 300px;
}
legend {
  border: none;
  padding: 10px 0 10px;
  font-size: 1.077em;
  color: #56b620;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 1px solid #d8e5e9;
  width: 100%;
}
legend + p {
  padding-top: 10px;
}
fieldset.data legend {
  padding-bottom: 10px;
}
label {
  display: inline-block;
  font-size: 0.923em;
  font-weight: bold;
  width: 200px;
}
fieldset.data span label {
  margin-top: 8px;
}
select {
  padding: 3px 3px 3px 10px;
  height: 29px;
  border: none;
  width: 100%;
  background: url("Images/form-input-background.png") repeat-x center top;
  color: #445357;
}
/* Structure
***************************************************************/
#page-title h1,
#layout-steps h1 {
  border-bottom: 1px solid #d8e5e9;
  padding-bottom: 10px;
}
#layout-wrapper > h1 {
  margin: 10px auto;
  width: 960px;
}
#header {
  width: 960px;
  margin: 0 auto;
}
#layout-steps,
#layout-before-main,
#layout-main,
#layout-after-main,
#layout-navigation,
#page-title {
  width: 960px;
  margin: 0 auto;
}
#footer {
  width: 930px;
  margin: 0 auto;
}
#layout-header {
  background: url("Images/header-top.png") repeat-x center top;
  padding-top: 20px;
  margin-bottom: 2em;
}
#header {
  height: 70px;
  padding-bottom: 26px;
  margin-bottom: -26px;
  background: white url("Images/main-bottom.png") no-repeat center bottom;
}
#header .zone-header {
  float: left;
  line-height: 50px;
  padding: 10px 0;
}
#header .zone-header * {
  vertical-align: middle;
  margin: 0;
  padding: 0;
}
#header .zone-header > * {
  display: inline-block;
  margin-left: 15px;
}
#header .zone-header > a {
  line-height: 0;
}
#header .zone-header .widget-control .manage-actions a {
  display: inline;
}
#header nav {
  float: right;
}
#header nav ul li {
  display: block;
  float: left;
  border-left: 1px solid #d8e5e9;
  text-align: center;
  line-height: 70px;
  height: 75px;
  padding: 0 20px;
  /*text-transform: uppercase;*/
}
#header nav ul a {
  color: #4ab6d6;
  font-size: 1.308em;
  text-decoration: none;
  line-height: 24px;
}
#header nav ul a:hover {
  text-decoration: underline;
}
#header nav ul #login a {
  padding-right: 15px;
  background: url("Images/nav-login.png") no-repeat 100% center;
}
#header nav ul #register a {
  color: #fff;
  text-shadow: 1px 1px 1px #4d4c4d;
  /*filter: ~"dropshadow(color=#4d4c4d, offx=2, offy=2)";*/
  padding: 10px 36px 15px 15px;
  background: url("Images/nav-register.png") no-repeat scroll 100% 65%
    transparent;
  margin-right: -34px;
}
#header nav ul #visithistory {
  width: 130px;
}
#header nav ul #visithistory a {
  background: url("Images/nav-history.png") no-repeat 100% center;
  padding-right: 20px;
}
#header nav ul #logout a {
  background: url("Images/nav-logout.png") no-repeat 100% center;
  padding-right: 20px;
}
#layout-before-main {
  margin-bottom: 2em;
}
#layout-steps {
  width: 1027px;
}
#layout-steps > * {
  margin-left: 34px;
  margin-right: 34px;
}
#layout-steps .steps {
  margin-left: 0;
  margin-right: 0;
  height: 234px;
  background: transparent url("Images/header-steps.png") no-repeat;
}
#layout-steps .steps .step {
  margin: 36px 15px 0 0;
  width: 225px;
  display: inline-block;
  vertical-align: top;
}
#layout-steps .steps .step h2 {
  margin: 0;
  height: 60px;
  padding: 4px 5px;
  line-height: 30px;
  color: white;
  text-align: right;
}
#layout-steps .steps .step p {
  padding: 10px;
  margin: 10px;
  height: 85px;
  border: 1px solid #d8e5e9;
  background: white;
  visibility: hidden;
}
#layout-steps .steps .step:hover p {
  visibility: initial;
}
#layout-steps .steps .step:first-child {
  margin-left: 34px;
}
#layout-steps .steps .step:last-child {
  margin-right: 0;
}
#layout-main {
  margin-top: 10px;
  padding-bottom: 26px;
  background: #fff url("Images/main-bottom.png") no-repeat left bottom;
}
#aside-first {
  background-color: white;
}
#layout-content {
  padding: 20px 30px;
}
#layout-wrapper.aside-2 #layout-content {
  background: white url("Images/main-shadow.png") no-repeat right top;
}
#aside-second {
  background-color: white;
}
#layout-after-main {
  margin-bottom: 4em;
}
#layout-footer {
  margin-top: 10px;
  background: url("Images/footer-background.png") repeat-x;
  padding-top: 15px;
  font-size: 0.846em;
  line-height: 1.5em;
}
#footer-signature {
  float: right;
  margin-top: 1em;
}
/* Navigation */
nav ul {
  padding: 0px;
  margin: 0px;
}
#layout-navigation nav ul {
  text-align: center;
}
#layout-navigation nav ul li {
  display: inline-block;
  border-right: 1px solid lightgray;
  text-align: center;
  font-size: 0.846em;
  margin-right: 1em;
  padding-right: 1em;
}
#layout-navigation nav ul li:last-child {
  border-right: none;
}
#layout-navigation nav ul a {
  color: #686868;
  font-size: 1.077em;
  text-decoration: none;
  line-height: 24px;
}
#layout-navigation nav ul a:hover {
  text-decoration: underline;
}
/* Zones */
.zone > *:first-child {
  margin-top: 0;
}
.zone > *:last-child {
  margin-bottom: 0;
}
.zone-navigation {
  padding: 0;
}
.zone-messages .message {
  padding: 1em;
  margin-bottom: 1em;
}
.zone-aside-second h2 {
  font-weight: bold;
  border-bottom: 1px solid #d8e5e9;
  padding-bottom: 10px;
}
.zone-aside-second .widget-clinic-tree-widget .content > ul > li {
  width: 208px;
}
.zone-aside-second .widget-clinic-tree-widget li {
  line-height: 1.5em;
}
.zone-aside-second .widget-html-widget {
  float: left;
  clear: left;
  padding-bottom: 7px;
  background: url("Images/aside-second-widget-bottom.png") no-repeat bottom
    right;
}
.zone-aside-second .widget-html-widget header {
  width: 210px;
}
.zone-aside-second .widget-html-widget .content {
  background: #1e5d7d;
  color: white;
  border: 1px solid #1e5d7d;
}
.zone-aside-second .widget-html-widget .content p {
  padding: 5px 10px;
  margin: 0;
  width: 210px;
}
.zone-after-main h2,
.zone-before-main h2 {
  font-size: 2.077em;
  color: #1e5d7d;
  border-bottom: 1px solid #d8e5e9;
  padding-bottom: 10px;
}
.zone-after-main .widget-html-widget .content,
.zone-before-main .widget-html-widget .content {
  margin-top: 10px;
  padding: 15px 30px 40px 20px;
  margin-bottom: -26px;
  background: white url("Images/main-bottom.png") no-repeat left bottom;
}
.zone-after-main .widget-html-widget .content > *:first-child,
.zone-before-main .widget-html-widget .content > *:first-child {
  margin-top: 0;
}
.zone-after-main .widget-html-widget .content > *:last-child,
.zone-before-main .widget-html-widget .content > *:last-child {
  margin-bottom: 0;
}
.zone-after-main .widget-html-widget .content td,
.zone-before-main .widget-html-widget .content td {
  border: none;
  vertical-align: middle;
  text-align: left;
}
.zone-after-main .widget-html-widget .content td ul,
.zone-before-main .widget-html-widget .content td ul {
  margin-top: 1em;
  margin-bottom: 0;
}
.zone-footer {
  color: #999999;
}
.widget {
  margin: 0.5em 0;
}
.widget-control {
  margin: 1em 0;
}
.widget-control .widget {
  margin: 0 0;
}
/* Main
***************************************************************/
/* Content lists and details */
.content-description {
  font-size: 1.154em;
}
.content-items {
  padding: 0;
  margin: 0;
  list-style: none;
}
.content-items li {
  padding: 0;
  margin: 0;
}
.content-items .content-item {
  border-top: 1px solid #dbdbdb;
  padding: 6px 0 6px 0;
}
.content-items .content-item header h1 {
  font-size: 1.308em;
  color: #ff0000;
}
.content-items .content-item header h1 a {
  color: #434343;
}
/* Tags */
.tags {
  margin-top: 12px;
}
.tags a {
  background-color: #dbdbdb;
  padding: 3px 6px;
  color: #434343;
}
.tags a:hover {
  background-color: #434343;
  color: #fff;
}
/* Metadata */
.metadata {
  margin: 0 0 12px 0;
  color: #999;
  font-size: 0.846em;
}
.metadata .published {
  display: inline;
  margin: 0 6px 0 0;
}
.metadata .commentcount {
  display: inline;
}
/* Comments */
#comments {
  margin: 24px 0 0 0;
  padding: 0;
}
.comment-form {
  margin: 24px 0 0 0;
  padding: 0;
}
.comments {
  margin: 0;
  padding: 0;
  list-style: none;
}
.comments li {
  margin: 12px 0 0 0;
  padding: 12px;
  border: 1px solid #dbdbdb;
}
.comment {
  margin: 0;
  padding: 0;
}
.comment h4 {
  font-size: 1.077em;
}
.comment-form #comment-by {
  font-size: 1.231em;
  font-weight: normal;
  margin: 0 0 1.2em 0;
  border: none;
}
.comment-form #comment-text {
  width: 33.2em;
}
.comment-form input[type="text"] {
  width: 32em;
}
.comment-count {
  font-size: 1.231em;
}
/* Confirmations */
.message,
.validation-summary-errors {
  margin: 0.5em 0;
  padding: 0.5em;
}
.messages a {
  font-weight: bold;
}
.message-Information {
  background: #fdf5bc;
  /* yellow */
  border: 1px solid #ffea98;
  color: #062232;
  font-weight: bold;
}
.message-Warning {
  background: #fdf5bc;
  /* yellow */
  border: 1px solid #ffea9b;
  font-weight: bold;
}
.critical.message,
.validation-summary-errors,
.message-Error {
  background: #e68585;
  /* red */
  border: 1px solid #990808;
  color: #fff;
  font-weight: bold;
}
.field-validation-error {
  color: #e68585;
}
.validation-summary-errors ul {
  margin: 0.5em 1.5em;
}
/* Secondary
***************************************************************/
/* Aside Zones */
/* If zone 1 is on */
.aside-1 #layout-content {
  float: right;
  width: 660px;
}
.aside-1 .aside-first {
  float: left;
  width: 240px;
}
/* If zone 2 is on */
.aside-2 #layout-content {
  float: left;
  width: 660px;
}
.aside-2 .aside-second {
  float: right;
  width: 210px;
  padding-left: 20px;
  padding-right: 10px;
}
/* If zones 1, 2 are on */
.aside-12 #layout-content {
  width: 660px;
}
.aside-12 .aside-first,
.aside-12 .aside-second {
  width: 180px;
}
.aside-12 .aside-first,
.aside-12 .aside-second,
.aside-12 #layout-content {
  float: left;
}
/* Widgets
***************************************************************/
.widget h1 {
  font-size: 1.077em;
}
/* Edit Mode Widgets */
/* These are the edit controls that appear when you're logged-in */
.widget-control {
  position: relative;
  border: 1px dotted #5f97af;
}
.widget-control .manage-actions {
  position: absolute;
  top: 0px;
  right: 0px;
}
.widget-control .manage-actions a {
  display: block;
  background-color: #dbdbdb;
  color: #434343;
  padding: 3px 6px;
}
.widget-control .manage-actions a:hover {
  background-color: #434343;
  color: #fff;
  text-decoration: none;
}
/* Content Mode */
.content-control {
  border: 1px dotted #5f97af;
  overflow: auto;
  position: relative;
}
.content-control .manage-actions {
  position: absolute;
  top: 0px;
  right: 0px;
}
.content-control .manage-actions a {
  display: block;
  background-color: #dbdbdb;
  color: #434343;
  padding: 3px 6px;
}
.content-control .manage-actions a:hover {
  background-color: #434343;
  color: #fff;
  text-decoration: none;
}
/* Misc
***************************************************************/
.small {
  font-size: 0.615em;
  margin-bottom: 1.875em;
  line-height: 1.875em;
}
.large {
  font-size: 1.231em;
  line-height: 2.231em;
  margin-bottom: 1.25em;
}
.hide {
  display: none;
}
.quiet {
  color: #666;
}
.loud {
  color: #000;
}
.highlight {
  background: #ff0;
}
.added {
  background: #060;
  color: #fff;
}
.removed {
  background: #900;
  color: #fff;
}
.first {
  margin-left: 0;
  padding-left: 0;
}
.last {
  margin-right: 0;
  padding-right: 0;
}
.top {
  margin-top: 0;
  padding-top: 0;
}
.bottom {
  margin-bottom: 0;
  padding-bottom: 0;
}
.credits {
  float: left;
}
.user-display {
  float: left;
  padding: 0 12px;
}
.login-form {
  margin: 24px 0 0 0;
}
/* Buttons
***************************************************************/
/* BUTTONS */
input[type="submit"],
input[type="button"],
button,
.button,
.button:link,
.button:visited {
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  font-family: Tahoma, "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 10pt !important;
  font-weight: bold;
  line-height: normal;
  text-decoration: none;
  cursor: pointer;
  padding: 0.5em 1em;
}
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="submit"]:active,
input[type="button"]:active,
input[type="submit"]:focus,
input[type="button"]:focus,
button:hover,
.button:hover,
button:active,
.button:active,
button:focus,
.button:focus {
  opacity: 0.8;
  text-decoration: none;
}
a.button.add,
button.add {
  color: #56b620;
}
a.button.add,
.a.button.add,
button.add,
.button.add {
  /*
	 23° 89% 48%
	 23° 100% 45%
	 31° 91% 55%
	 25° 92% 48%
	*/
  border: 1px solid #169c33;
  color: #fff !important;
  background: #0b982a;
  background: -webkit-linear-gradient(top, #19be52, #149f36);
  background: -moz-linear-gradient(top, #19be52, #149f36);
  background: -o-linear-gradient(top, #19be52, #149f36);
  background: -ms-linear-gradient(top, #19be52, #149f36);
  background: linear-gradient(top, #19be52, #149f36);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#19be52', endColorstr='#149f36');
  -moz-box-shadow: inset 0 0 1px #ffffff;
  -webkit-box-shadow: inset 0 0 1px #ffffff;
  box-shadow: inset 0 0 1px #ffffff;
}
a.remove,
button.remove {
  color: red;
}
a.button.remove,
.a.button.remove,
button.remove,
.button.remove {
  /*
	 23° 89% 48%
	 23° 100% 45%
	 31° 91% 55%
	 25° 92% 48%
	*/
  border: 1px solid #e70d0d;
  color: #fff !important;
  background: #e60000;
  background: -webkit-linear-gradient(top, #f54024, #eb110a);
  background: -moz-linear-gradient(top, #f54024, #eb110a);
  background: -o-linear-gradient(top, #f54024, #eb110a);
  background: -ms-linear-gradient(top, #f54024, #eb110a);
  background: linear-gradient(top, #f54024, #eb110a);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f54024', endColorstr='#eb110a');
  -moz-box-shadow: inset 0 0 1px #ffffff;
  -webkit-box-shadow: inset 0 0 1px #ffffff;
  box-shadow: inset 0 0 1px #ffffff;
}
button[disabled="disabled"] {
  border: 1px solid #5d615d;
  color: #5d615d !important;
  background: #f5f5f5;
  background: -webkit-linear-gradient(top, #f5f5f5, #d9d9d9);
  background: -moz-linear-gradient(top, #f5f5f5, #d9d9d9);
  background: -o-linear-gradient(top, #f5f5f5, #d9d9d9);
  background: -ms-linear-gradient(top, #f5f5f5, #d9d9d9);
  background: linear-gradient(top, #f5f5f5, #d9d9d9);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f5f5f5', endColorstr='#d9d9d9');
  -moz-box-shadow: inset 0 0 1px #ffffff;
  -webkit-box-shadow: inset 0 0 1px #ffffff;
  box-shadow: inset 0 0 1px #ffffff;
  cursor: default;
  font-weight: normal;
  font-style: italic;
  font-size: 0.7em;
  width: 70% !important;
}
button[disabled="disabled"]:hover,
button[disabled="disabled"]:focus {
  opacity: 1;
}
h1 .button,
h2 .button {
  position: relative;
  top: -0.4em;
}
button.grey,
.button.grey {
  border: 1px solid #5d615d;
  color: #5d615d !important;
  background: #f5f5f5;
  background: -webkit-linear-gradient(top, #f5f5f5, #d9d9d9);
  background: -moz-linear-gradient(top, #f5f5f5, #d9d9d9);
  background: -o-linear-gradient(top, #f5f5f5, #d9d9d9);
  background: -ms-linear-gradient(top, #f5f5f5, #d9d9d9);
  background: linear-gradient(top, #f5f5f5, #d9d9d9);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f5f5f5', endColorstr='#d9d9d9');
  -moz-box-shadow: inset 0 0 1px #ffffff;
  -webkit-box-shadow: inset 0 0 1px #ffffff;
  box-shadow: inset 0 0 1px #ffffff;
}
/* Pager
***************************************************************/
.pager {
  list-style: none;
  padding: 0;
  margin: 1em 0;
}
.pager li {
  float: left;
  padding: 0 12px 0 0;
  margin: 0;
}
.pager li.page a:link,
.pager li.page a:visited {
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  font-family: Tahoma, "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 10pt !important;
  font-weight: bold;
  line-height: normal;
  cursor: pointer;
  text-decoration: none;
  display: block;
  width: 2em;
  height: 2em;
  line-height: 2em;
}
.pager li.page a:hover,
.pager li.page a:active,
.pager li.page a:focus {
  opacity: 0.8;
  text-decoration: none;
}
.pager li.page span {
  border: 1px solid #5d615d;
  color: #5d615d !important;
  background: #f5f5f5;
  background: -webkit-linear-gradient(top, #f5f5f5, #d9d9d9);
  background: -moz-linear-gradient(top, #f5f5f5, #d9d9d9);
  background: -o-linear-gradient(top, #f5f5f5, #d9d9d9);
  background: -ms-linear-gradient(top, #f5f5f5, #d9d9d9);
  background: linear-gradient(top, #f5f5f5, #d9d9d9);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f5f5f5', endColorstr='#d9d9d9');
  -moz-box-shadow: inset 0 0 1px #ffffff;
  -webkit-box-shadow: inset 0 0 1px #ffffff;
  box-shadow: inset 0 0 1px #ffffff;
  display: block;
  width: 2em;
  height: 2em;
  line-height: 2em;
}
.pager li.page-previous a {
  background: url("Images/pager-previous.png") no-repeat center;
  display: block;
  width: 2em;
  height: 2em;
  line-height: 2em;
}
.pager li.page-previous a span {
  display: none;
}
.pager li.page-next a {
  background: url("Images/pager-next.png") no-repeat center;
  display: block;
  width: 2em;
  height: 2em;
  line-height: 2em;
}
.pager li.page-next a span {
  display: none;
}
/* Tables
***************************************************************/
table {
  margin: 1em 0;
  border-collapse: collapse;
  width: 100%;
}
table thead th {
  padding: 0.5em;
  text-align: center;
  border-top: 1px solid #d9e6ea;
  border-bottom: 1px solid #d9e6ea;
  border-right: 1px solid #d9e6ea;
  font-weight: bold;
  background-color: #eef5f7;
  line-height: 2em;
}
table thead th .selectBox-dropdown {
  line-height: 1em;
  width: 150px;
}
table thead th .selectBox-dropdown .selectBox-label {
  overflow-x: hidden;
  line-height: 1.25em;
}
table thead tr > th:last-child {
  border-right: none;
}
table thead strong {
  display: block;
}
table td.empty {
  background-color: #f3f3f3;
  border: none;
}
table td {
  border: 1px solid #d8e5e9;
  text-align: center;
  padding: 7px;
}
table tr > td:first-child {
  border-left: none;
  border-top: none;
}
table tr > td:last-child {
  border-right: none;
}
table button {
  width: 7.5em;
}
table .button {
  width: 5.4em;
}
.ui-autocomplete {
  width: 400px !important;
}
#WeekCalendar td > a {
  height: 35px;
}
/* jQuery drop down menu */
.selectBox-dropdown-menu.selectBox-options {
  overflow: visible;
}
.selectBox-options,
.selectBox-options li,
.selectBox-options li a {
  width: 267px !important;
}
.selectBox-options li,
.selectBox-options li a {
  width: 255px !important;
}
/* -------------------- */
